{
  "name": "02g - Lumière (Hysh)",
  "flags": {},
  "_id": "ksbR3sc9gX2YTSDl",
  "pages": [
    {
      "name": "02g - Lumière (Hysh)",
      "type": "text",
      "title": {
        "show": false,
        "level": 1
      },
      "text": {
        "format": 1,
        "content": "<h3 class=\"western\">Essence</h3>\n<p style=\"margin-bottom:0cm;line-height:100%\"><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">La Potion est essentiellement composée de </span></span></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Italic, serif\"><span style=\"font-size:medium\"><em><span style=\"font-weight:normal\">Hysh</span></em></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">. Le buveur souffre d’un état </span></span></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Bold, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><strong>Aveuglé </strong></span></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">pendant [[/r 1d10]] rounds. De plus, toute Focalisation (</span></span></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Italic, serif\"><span style=\"font-size:medium\"><em><span style=\"font-weight:normal\">Hysh</span></em></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">) effectuée par le buveur gagne un bonus de +20 pour la même durée. L’Apothicaire peut choisir d’annuler l’un de ses deux Effets lors de la fabrication de la Potion.</span></span></span></span></span></p>\n<h3 class=\"western\"><a name=\"__RefHeading___Toc8863_2726211412\"></a>Domaine de la Lumière</h3>\n<p style=\"margin-bottom:0cm;line-height:100%\"><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">La Potion est infusée avec un sort du Domaine de la Lumière ou un sort d’Arcane, que l’Apothicaire est capable d’incanter. Le sort doit avoir une cible et une portée à ‘Vous’. Cet Effet ne peut être doublé par aucun moyen. Le Sort ne bénéficie pas du bonus du Domaine de la Lumière, et coûte au lanceur le NI du sort +2 en points de Puissance (au lieu des 5 habituels).</span></span></span></span></span></p>\n<p style=\"margin-bottom:0cm;line-height:100%\"><a name=\"__RefHeading___Toc8865_2726211412\"></a>Purifier</p>\n<p style=\"margin-bottom:0cm;line-height:100%\"><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">La Potion est nettoyée de ses impuretés, laissant beaucoup moins de traces dans le corps et l’esprit. Le niveau de Corruption baisse de 1 point.</span></span></span></span></span></p>\n<p style=\"margin-bottom:0cm;line-height:100%\"><a name=\"__RefHeading___Toc8867_2726211412\"></a>Transformer</p>\n<p style=\"margin-bottom:0cm;line-height:100%\"><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">La Potion est infusée avec l’essence même de la Créature utilisée dans sa fabrication. Le buveur gagne les Traits suivants pendant [[/r 1d10]] rounds, si la/les Créatures utilisées dans la fabrication de la Potion les possédait : </span></span></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Italic, serif\"><span style=\"font-size:medium\"><em><span style=\"font-weight:normal\">Magique, Résistance à la Magie (Valeur), Regard Pétrifiant (Valeur) </span></em></span></span></span><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">Lorsqu’une valeur est nécessaire, il convient d’utiliser la valeur du Trait de la Créature.</span></span></span></span></span></p>"
      },
      "_stats": {
        "coreVersion": "12.324",
        "systemId": null,
        "systemVersion": null,
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null,
        "compendiumSource": null,
        "duplicateSource": null
      },
      "_id": "2FIW0rjoGeVrpYoS",
      "system": {},
      "image": {},
      "video": {
        "controls": true,
        "volume": 0.5
      },
      "src": null,
      "sort": 0,
      "ownership": {
        "default": -1
      },
      "flags": {},
      "_key": "!journal.pages!ksbR3sc9gX2YTSDl.2FIW0rjoGeVrpYoS"
    }
  ],
  "_stats": {
    "coreVersion": "12.324",
    "systemId": null,
    "systemVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null,
    "compendiumSource": null,
    "duplicateSource": null
  },
  "ownership": {
    "default": 0,
    "PUbSqHZZpInnqVaN": 3
  },
  "folder": null,
  "sort": 0,
  "_key": "!journal!ksbR3sc9gX2YTSDl",
  "categories": []
}
